Summary: Window Manager Configurator
Name: wmconfig
Version: 0.2
Release: 6
Copyright: GPL
Group: X11/Window Managers
Source: wmconfig-0.2-6.tar.gz
BuildRoot: /var/tmp/wmconfig-root

%description
This is a program that will generate menu configurations for different 
window managers available for the X11 system. It is an attempt to gain some
form of abstractization of the menu configuration across some window managers.
Currently it supports: FVWM2, FVWM95, Afterstep, MWM

%changelog
* Fri Oct 17 1997 Cristian Gafton <gafton@redhat.com>
- updated to 0.2

* Thu Oct 09 1997 Cristian Gafton <gafton@redhat.com>
- build against glibc; first release

%prep
%setup -c 

%build
make

%install
rm -rf $RPM_BUILD_ROOT
make install TOP_DIR=$RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/etc/X11/wmconfig

gzip -9 $RPM_BUILD_ROOT/usr/man/man?/*

%clean
rm -rf $RPM_BUILD_ROOT

%files
/usr/X11R6/bin/wmconfig
%dir /etc/X11/wmconfig
/usr/man/man1/wmconfig.1.gz
%doc COPYRIGHT

